<?php


require_once("vehiculoBD.class.php");

class vehiculo extends vehiculoBD
{
	function vehiculo($id="",$patente="",$marca="",$modelo="",$anio="",$kilometraje="",$color="",$precio="",$vendido="",$foto=""){
		$this->id = $id;
		$this->patente = $patente;
		$this->marca = $marca;
		$this->modelo=$modelo;
		$this->anio=$anio;
		$this->kilometraje=$kilometraje;
		$this->color=$color;
		$this->precio=$precio;
		$this->vendido=$vendido;
		$this->foto=$foto;
			}

	 function setid($id){
		$this->id = $id;
	}

	 	function getid(){
		return $this->id;
	}
	
	
	function setpatente($patente){
		$this->patente = $patente;
	}

	function getfactura(){
		return $this->factura;
	}

	function setmarca($marca){
		$this->marca = $marca;
	}

	function getmarca(){
		return $this->marca;
	}
	function setmodelo($modelo){
		$this->modelo=$modelo;
	}
	
	function getmodelo(){
		return $this->modelo;
	}

	function setanio($anio){
		$this->anio=$anio;
	}

	function getanio(){
		return $this->anio;
	}

	function setkilometraje($kilometraje){
		$this->kilometraje=$kilometraje;
	}

	function getkilometraje(){
		return $this->kilometraje;
	}
	function setcolor($color){
		$this->color=$color;
	}

	function getcolor(){
		return $this->color;
	}

	function setprecio($precio){
		$this->precio=$precio;
	}

	function getprecio(){
		return $this->precio;
	}
	function setvendido($vendido){
		$this->vendido=$vendido;
	}

	function getvendido(){
		return $this->vendido;
	}
	function setfoto($foto){
		$this->foto=$foto;
	}

	function getfoto(){
		return $this->foto;
	}


	
		
}

?>
